{
	"name": "form/local/input/bank_message/bank_message/init.json",
	"hdr": "form/local/input/bank_message/bank_message/hdr.json",
	"arr": "form/local/input/bank_message/bank_message-arr.json",
	"layout": "form/local/input/bank_message/bank_message/layout.json",
	"query": "form/local/input/bank_message/bank_message/query.json"
}
